export default `
Пиццерия на Удальцова «Мапицца» производит быструю доставку пиццы, блюд европейской кухни и напитков. Нежное мясо и сыр, сочные овощи и ароматные специи – роскошь, доступная каждому.

Традиции приготовления от Мапицца

Когда исчерпались идеи для праздничного стола, нет сил готовить ужин после трудового дня или просто хочется вкусненького на обеденном перерыве, стоит непременно заказать пиццу, первые блюда, салат и закуски в Mapizza. Поможем организовать полноценную трапезу, обращаясь только в одну организацию, и не дожидаясь, пока прибудет пицца, потом кока-кола, а за ней суп из разных точек города. Весь обед или ужин будет доставлен в течение 1 часа, после чего сразу можно садиться за стол.

В Mapizza выполняют любые кулинарные желания. Около 20 рецептов одной только пиццы, и постоянно обновляемое меню других блюд удовлетворят любые гастрономические потребности.

В начинке для пиццы используются:

- морепродукты;
- острые специи и перец «чили»;
- охотничьи колбаски или мясное филе;
- сырное ассорти;
- традиционные итальянские соусы;
- экзотические фрукты;
- грибы и прочие ингредиенты для вегетарианцев.

В зависимости от того, для какого количества человек вы хотите заказать пиццу – для себя, семьи, друзей или организации, вы можете выбрать один из трёх диаметров основы. Кроме того, для больших компаний или корпоративных заказов в «Мапицца» действуют специальные акции.

В команде работают профессиональные пиццайоло, знающие секреты идеально мягкого и хрустящего теста, сочной начинки и непревзойдённой текстуры.

Для приготовления используется мука высшего сорта, натуральные соусы собственного производства, свежее мясо и морепродукты, а также овощи без ГМО от надёжных, проверенных временем поставщиков.

Доставка еды производится в фирменной упаковке, которая сохраняет целостность и температуру продукции, и имеет привлекательный вид, благодаря чему, изделие можно ставить на стол прямо в таре. Вся продукция на выходе проходит проверку на внешнее соответствие и по другим критериям оценивания качества.

Королевские традиции и ультрасовременный сервис

Сегодня доставка пиццы является одной из самых популярных услуг. Ведь ритм жизни современных людей делает нерентабельным самостоятельное приготовление пищи. Те драгоценные свободные минуты, которые выпадают между работой и сном лучше потратить на общение с любимыми людьми или хобби, чем на простаивание на кухне. Пусть этим занимаются профессиональные повара.

Заказывая пиццу, не все задумываются, что это блюдо появилось ещё в конце XVIII века в Неаполе. Небывалым наслаждением, которое приносит этот уникальный продукт, мы обязаны итальянскому пекарю Рафаэле Эспозито, который, во время приготовления королевского обеда решил прибегнуть к небольшой хитрости. Он превратил лепёшки для бедняков «фокачча» в главное блюдо на приёме, выложив на мучную основу сочную начинку в цветах государственного флага Италии: красные помидоры, белая моццарелла и зелёные пряности. Блюдо было названо именем супруги короля «Маргарита». Именно такое название сохранил один из классических рецептов по сей день. Однако не во всех пиццериях знают хитрости создания «того самого» вкуса, который покорил августейших особ более 100 лет назад.

Обрабатывая ваш заказ еды, для приготовления блюд команда Mapizza использует идеально выверенную рецептуру и главный принцип – никаких заготовок впрок. Здесь готовят только после поступившей заявки.

Традиционные итальянские рецепты с вековой историей, и современная кухонная техника позволяют доказать, что идеальная пицца существует.

`;
